App\Library\Amazon\Classes\KeyboardDescription:
    xml_root_name: KeyboardDescription
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
